@charset "UTF-8";
/* --
top.css

 ------------------------------------
-- */
/*-----------------------------------

	$mainvisual

-----------------------------------*/
/**======================================
	setting
======================================**/
@import url(https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap);
@import url(https://fonts.googleapis.com/css2?family=Zen+Maru+Gothic:wght@300;400;500;700;900&display=swap&subset=japanese);
@-webkit-keyframes toggle-top {
  0% {
    -webkit-transform: translateY(-5px) rotate(0deg);
            transform: translateY(-5px) rotate(0deg);
  }
  50% {
    -webkit-transform: translateY(0) rotate(0deg);
            transform: translateY(0) rotate(0deg);
  }
  100% {
    -webkit-transform: translateY(-7px) rotate(0deg);
            transform: translateY(-7px) rotate(0deg);
  }
}
@keyframes toggle-top {
  0% {
    -webkit-transform: translateY(-5px) rotate(0deg);
            transform: translateY(-5px) rotate(0deg);
  }
  50% {
    -webkit-transform: translateY(0) rotate(0deg);
            transform: translateY(0) rotate(0deg);
  }
  100% {
    -webkit-transform: translateY(-7px) rotate(0deg);
            transform: translateY(-7px) rotate(0deg);
  }
}
@-webkit-keyframes toggle-bottom {
  0% {
    -webkit-transform: translateY(5px) rotate(0deg);
            transform: translateY(5px) rotate(0deg);
  }
  50% {
    -webkit-transform: translateY(0px) rotate(0deg);
            transform: translateY(0px) rotate(0deg);
  }
  100% {
    -webkit-transform: translateY(7px) rotate(0deg);
            transform: translateY(7px) rotate(0deg);
  }
}
@keyframes toggle-bottom {
  0% {
    -webkit-transform: translateY(5px) rotate(0deg);
            transform: translateY(5px) rotate(0deg);
  }
  50% {
    -webkit-transform: translateY(0px) rotate(0deg);
            transform: translateY(0px) rotate(0deg);
  }
  100% {
    -webkit-transform: translateY(7px) rotate(0deg);
            transform: translateY(7px) rotate(0deg);
  }
}
@-webkit-keyframes toggle-top-close {
  0% {
    -webkit-transform: translateY(-8px) rotate(0deg);
            transform: translateY(-8px) rotate(0deg);
  }
  50% {
    -webkit-transform: translateY(0) rotate(0deg);
            transform: translateY(0) rotate(0deg);
  }
  100% {
    -webkit-transform: translateY(0) rotate(-12deg);
            transform: translateY(0) rotate(-12deg);
  }
}
@keyframes toggle-top-close {
  0% {
    -webkit-transform: translateY(-8px) rotate(0deg);
            transform: translateY(-8px) rotate(0deg);
  }
  50% {
    -webkit-transform: translateY(0) rotate(0deg);
            transform: translateY(0) rotate(0deg);
  }
  100% {
    -webkit-transform: translateY(0) rotate(-12deg);
            transform: translateY(0) rotate(-12deg);
  }
}
@-webkit-keyframes toggle-bottom-close {
  0% {
    -webkit-transform: translateY(8px) rotate(0deg);
            transform: translateY(8px) rotate(0deg);
  }
  50% {
    -webkit-transform: translateY(0) rotate(0deg);
            transform: translateY(0) rotate(0deg);
  }
  100% {
    -webkit-transform: translateY(0) rotate(12deg);
            transform: translateY(0) rotate(12deg);
  }
}
@keyframes toggle-bottom-close {
  0% {
    -webkit-transform: translateY(8px) rotate(0deg);
            transform: translateY(8px) rotate(0deg);
  }
  50% {
    -webkit-transform: translateY(0) rotate(0deg);
            transform: translateY(0) rotate(0deg);
  }
  100% {
    -webkit-transform: translateY(0) rotate(12deg);
            transform: translateY(0) rotate(12deg);
  }
}
@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes fadeUp {
  0% {
    opacity: 0;
    -webkit-transform: translateY(20px);
            transform: translateY(20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@keyframes fadeUp {
  0% {
    opacity: 0;
    -webkit-transform: translateY(20px);
            transform: translateY(20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@-webkit-keyframes fadeDown {
  0% {
    opacity: 0;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(-20px);
            transform: translateY(-20px);
  }
}
@keyframes fadeDown {
  0% {
    opacity: 0;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(-20px);
            transform: translateY(-20px);
  }
}
@-webkit-keyframes fadeLeft {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-40px);
            transform: translateX(-40px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}
@keyframes fadeLeft {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-40px);
            transform: translateX(-40px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}
@-webkit-keyframes fadeRight {
  0% {
    opacity: 0;
    -webkit-transform: translateX(40px);
            transform: translateX(40px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}
@keyframes fadeRight {
  0% {
    opacity: 0;
    -webkit-transform: translateX(40px);
            transform: translateX(40px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}
@-webkit-keyframes bounceIn {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.3);
            transform: scale(0.3);
  }
  50% {
    opacity: 1;
    -webkit-transform: scale(1.05);
            transform: scale(1.05);
  }
  70% {
    -webkit-transform: scale(0.9);
            transform: scale(0.9);
  }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
@keyframes bounceIn {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.3);
            transform: scale(0.3);
  }
  50% {
    opacity: 1;
    -webkit-transform: scale(1.05);
            transform: scale(1.05);
  }
  70% {
    -webkit-transform: scale(0.9);
            transform: scale(0.9);
  }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
@-webkit-keyframes rotationX {
  0% {
    -webkit-transform: rotateY(180deg);
            transform: rotateY(180deg);
    opacity: 0;
  }
  50% {
    opacity: 0;
  }
  100% {
    -webkit-transform: rotateY(0);
            transform: rotateY(0);
    opacity: 1;
  }
}
@keyframes rotationX {
  0% {
    -webkit-transform: rotateY(180deg);
            transform: rotateY(180deg);
    opacity: 0;
  }
  50% {
    opacity: 0;
  }
  100% {
    -webkit-transform: rotateY(0);
            transform: rotateY(0);
    opacity: 1;
  }
}
@-webkit-keyframes rotation {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}
@keyframes rotation {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}
@-webkit-keyframes floating {
  0% {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
  }
  50% {
    -webkit-transform: translate(0, -10%);
            transform: translate(0, -10%);
  }
  100% {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
  }
}
@keyframes floating {
  0% {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
  }
  50% {
    -webkit-transform: translate(0, -15%);
            transform: translate(0, -15%);
  }
  100% {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
  }
}
@-webkit-keyframes upDown {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  50% {
    -webkit-transform: translateY(-20px);
            transform: translateY(-20px);
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@keyframes upDown {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  50% {
    -webkit-transform: translateY(-20px);
            transform: translateY(-20px);
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@keyframes upDown {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  50% {
    -webkit-transform: translateY(-20px);
            transform: translateY(-20px);
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@-webkit-keyframes purun {
  /* 0%〜10%の間で動きを完結させる */
  0% {
    -webkit-transform: scale(1, 1) translate(0%, 0%);
            transform: scale(1, 1) translate(0%, 0%);
  }
  2% {
    -webkit-transform: scale(0.9, 0.9) translate(0%, 5%);
            transform: scale(0.9, 0.9) translate(0%, 5%);
  }
  4% {
    -webkit-transform: scale(1.3, 0.8) translate(0%, 7%);
            transform: scale(1.3, 0.8) translate(0%, 7%);
  }
  6% {
    -webkit-transform: scale(0.8, 1.3) translate(0%, -7%);
            transform: scale(0.8, 1.3) translate(0%, -7%);
  }
  8% {
    -webkit-transform: scale(1.1, 0.9) translate(0%, 5%);
            transform: scale(1.1, 0.9) translate(0%, 5%);
  }
  10% {
    -webkit-transform: scale(1, 1) translate(0%, 0%);
            transform: scale(1, 1) translate(0%, 0%);
  }
  /* 11%以降は動きを定義しない */
  100% {
    -webkit-transform: scale(1, 1) translate(0%, 0%);
            transform: scale(1, 1) translate(0%, 0%);
  }
}
@keyframes purun {
  /* 0%〜10%の間で動きを完結させる */
  0% {
    -webkit-transform: scale(1, 1) translate(0%, 0%);
            transform: scale(1, 1) translate(0%, 0%);
  }
  2% {
    -webkit-transform: scale(0.9, 0.9) translate(0%, 5%);
            transform: scale(0.9, 0.9) translate(0%, 5%);
  }
  4% {
    -webkit-transform: scale(1.3, 0.8) translate(0%, 7%);
            transform: scale(1.3, 0.8) translate(0%, 7%);
  }
  6% {
    -webkit-transform: scale(0.8, 1.3) translate(0%, -7%);
            transform: scale(0.8, 1.3) translate(0%, -7%);
  }
  8% {
    -webkit-transform: scale(1.1, 0.9) translate(0%, 5%);
            transform: scale(1.1, 0.9) translate(0%, 5%);
  }
  10% {
    -webkit-transform: scale(1, 1) translate(0%, 0%);
            transform: scale(1, 1) translate(0%, 0%);
  }
  /* 11%以降は動きを定義しない */
  100% {
    -webkit-transform: scale(1, 1) translate(0%, 0%);
            transform: scale(1, 1) translate(0%, 0%);
  }
}
/*
@-webkit-keyframes purun {
  0%   { transform: scale(1.0, 1.0) translate(0%, 0%); }
  15%  { transform: scale(0.9, 0.9) translate(0%, 5%); }
  30%  { transform: scale(1.3, 0.8) translate(0%, 10%); }
  50%  { transform: scale(0.8, 1.3) translate(0%, -10%); }
  70%  { transform: scale(1.1, 0.9) translate(0%, 5%); }
  100% { transform: scale(1.0, 1.0) translate(0%, 0%); }
}
@keyframes purun {
  0%   { transform: scale(1.0, 1.0) translate(0%, 0%); }
  15%  { transform: scale(0.9, 0.9) translate(0%, 5%); }
  30%  { transform: scale(1.3, 0.8) translate(0%, 10%); }
  50%  { transform: scale(0.8, 1.3) translate(0%, -10%); }
  70%  { transform: scale(1.1, 0.9) translate(0%, 5%); }
  100% { transform: scale(1.0, 1.0) translate(0%, 0%); }
}
*/
@-webkit-keyframes korokoro {
  0% {
    -webkit-transform: translate(0%, 0%);
            transform: translate(0%, 0%);
  }
  5% {
    -webkit-transform: translate(10%, 0%) rotate(10deg);
            transform: translate(10%, 0%) rotate(10deg);
    opacity: 1;
  }
  25% {
    -webkit-transform: translate(20%, 0%) rotate(20deg);
            transform: translate(20%, 0%) rotate(20deg);
    opacity: 1;
  }
  30% {
    -webkit-transform: translate(-10%, 0%) rotate(-10deg);
            transform: translate(-10%, 0%) rotate(-10deg);
    opacity: 1;
  }
  35% {
    -webkit-transform: translate(-15%, 0%) rotate(-15deg);
            transform: translate(-15%, 0%) rotate(-15deg);
    opacity: 1;
  }
  45% {
    -webkit-transform: translate(10%, 0%) rotate(10deg);
            transform: translate(10%, 0%) rotate(10deg);
    opacity: 1;
  }
  50% {
    -webkit-transform: translate(15%, 0%) rotate(15deg);
            transform: translate(15%, 0%) rotate(15deg);
    opacity: 1;
  }
  60% {
    -webkit-transform: translate(-5%, 0%) rotate(-5deg);
            transform: translate(-5%, 0%) rotate(-5deg);
    opacity: 1;
  }
  65% {
    -webkit-transform: translate(-7%, 0%) rotate(-7deg);
            transform: translate(-7%, 0%) rotate(-7deg);
    opacity: 1;
  }
  75% {
    -webkit-transform: translate(0%, 0%) rotate(0deg);
            transform: translate(0%, 0%) rotate(0deg);
    opacity: 1;
  }
  100% {
    -webkit-transform: translate(0%, 0%) rotate(0deg);
            transform: translate(0%, 0%) rotate(0deg);
    opacity: 1;
  }
}
@keyframes korokoro {
  0% {
    -webkit-transform: translate(0%, 0%);
            transform: translate(0%, 0%);
  }
  5% {
    -webkit-transform: translate(10%, 0%) rotate(10deg);
            transform: translate(10%, 0%) rotate(10deg);
    opacity: 1;
  }
  25% {
    -webkit-transform: translate(20%, 0%) rotate(20deg);
            transform: translate(20%, 0%) rotate(20deg);
    opacity: 1;
  }
  30% {
    -webkit-transform: translate(-10%, 0%) rotate(-10deg);
            transform: translate(-10%, 0%) rotate(-10deg);
    opacity: 1;
  }
  35% {
    -webkit-transform: translate(-15%, 0%) rotate(-15deg);
            transform: translate(-15%, 0%) rotate(-15deg);
    opacity: 1;
  }
  45% {
    -webkit-transform: translate(10%, 0%) rotate(10deg);
            transform: translate(10%, 0%) rotate(10deg);
    opacity: 1;
  }
  50% {
    -webkit-transform: translate(15%, 0%) rotate(15deg);
            transform: translate(15%, 0%) rotate(15deg);
    opacity: 1;
  }
  60% {
    -webkit-transform: translate(-5%, 0%) rotate(-5deg);
            transform: translate(-5%, 0%) rotate(-5deg);
    opacity: 1;
  }
  65% {
    -webkit-transform: translate(-7%, 0%) rotate(-7deg);
            transform: translate(-7%, 0%) rotate(-7deg);
    opacity: 1;
  }
  75% {
    -webkit-transform: translate(0%, 0%) rotate(0deg);
            transform: translate(0%, 0%) rotate(0deg);
    opacity: 1;
  }
  100% {
    -webkit-transform: translate(0%, 0%) rotate(0deg);
            transform: translate(0%, 0%) rotate(0deg);
    opacity: 1;
  }
}
@-webkit-keyframes shake {
  /* 0%〜10%の間で動きを完結させる */
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  2% {
    -webkit-transform: rotate(3deg);
            transform: rotate(3deg);
  }
  4% {
    -webkit-transform: rotate(-3deg);
            transform: rotate(-3deg);
  }
  6% {
    -webkit-transform: rotate(3deg);
            transform: rotate(3deg);
  }
  8% {
    -webkit-transform: rotate(-3deg);
            transform: rotate(-3deg);
  }
  10% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  /* 11%以降は動きを定義しない */
  100% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
}
@keyframes shake {
  /* 0%〜10%の間で動きを完結させる */
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  2% {
    -webkit-transform: rotate(3deg);
            transform: rotate(3deg);
  }
  4% {
    -webkit-transform: rotate(-3deg);
            transform: rotate(-3deg);
  }
  6% {
    -webkit-transform: rotate(3deg);
            transform: rotate(3deg);
  }
  8% {
    -webkit-transform: rotate(-3deg);
            transform: rotate(-3deg);
  }
  10% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  /* 11%以降は動きを定義しない */
  100% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
}
.mainvisual img {
  width: 100%;
  height: auto;
}

/*-----------------------------------

	$about

-----------------------------------*/
.about {
  padding: 5.7rem 0 10.8rem;
}
.about__title img {
  width: 100%;
  max-width: 32.6rem;
  margin: auto;
}
.about__box {
  width: 100%;
  max-width: 32.6rem;
  margin: auto;
  border: 5px solid #B5A12F;
  background: #fff;
  padding: 0.7rem;
}
.about__box-inr {
  border: 1px solid #B5A12F;
  padding: 3.8rem 1rem 5.2rem;
  text-align: center;
}
.about__mv {
  padding-bottom: 4.2rem;
  max-width: 18.2rem;
  margin: auto;
}
.about__mv img {
  width: 100%;
}
.about__list dt {
  line-height: 3.6rem;
  color: #fff;
  background: url("../images/common/bg-title.svg") no-repeat 50% 0;
}
.about__list dt:not(:first-child) {
  margin-top: 2.5rem;
}
.about__list dd {
  margin-top: 1rem;
}

/*-----------------------------------

	$purpose

-----------------------------------*/
.purpose {
  padding-bottom: 8.4rem;
}
.purpose__title {
  width: 100%;
}
.purpose__title img {
  width: 100%;
  height: auto;
}
.purpose__text {
  background: #fff;
  padding: 2rem 0 3.4rem;
}
.purpose__text p {
  text-align: center;
  font-size: 1.6rem;
  line-height: 2.5;
  font-weight: 500;
}
.purpose__btn {
  margin-top: 5.8rem;
}
.purpose__btn img {
  margin: auto;
}
.purpose__btn.disabled {
  margin-top: 4.8rem;
}
.purpose__footer img {
  width: 100%;
  height: auto;
}

/*-----------------------------------

	$goods

-----------------------------------*/
.goods {
  padding-bottom: 21.2rem;
  position: relative;
  z-index: 0;
}
.goods::after {
  content: "";
  display: block;
  width: 100%;
  height: 22.2rem;
  background: url("../images/top/bg-goods.svg") no-repeat 50% 100%/cover;
  position: absolute;
  z-index: -1;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}
.goods__title img {
  width: 100%;
  height: auto;
}
.goods__btn {
  margin-top: 0.8rem;
}
.goods__btn img {
  margin: auto;
}
.goods__btn.disabled {
  padding-top: 2rem;
}

/*-----------------------------------

	$event

-----------------------------------*/
.event {
  padding-top: 1.2rem;
  padding-bottom: 12rem;
}
.event__title img {
  width: 100%;
  height: auto;
}
.event__btn {
  margin-top: 3.5rem;
}
.event__btn img {
  margin: auto;
}

/*-----------------------------------

	$other

-----------------------------------*/
.other {
  padding-bottom: 6.6rem;
}
.other__title {
  margin-bottom: 4rem;
}
.other__title img {
  width: 100%;
  height: auto;
}
.other__title-sub {
  text-align: center;
  margin-bottom: 1.5rem;
}
.other__title-sub span {
  font-size: 2.4rem;
  line-height: 1.5;
  position: relative;
}
.other__title-sub span::before {
  content: "";
  display: block;
  width: 3.2rem;
  height: 3.3rem;
  background: url("../images/common/icon-foot-red.svg") no-repeat 0 0/cover;
  position: absolute;
  left: -4.4rem;
  top: 0;
}
.other__wrap {
  max-width: 32rem;
  margin: auto;
}
.other__text, .other__note {
  font-size: 1.4rem;
  line-height: 1.7142857143;
  font-weight: 400;
}
.other__text h4, .other__note h4 {
  font-weight: 400;
}
.other__note ul:not(:last-child) {
  margin-bottom: 1.2em;
}
.other__text {
  margin-bottom: 2rem;
}
.other__info {
  text-align: center;
  text-decoration: underline;
  line-height: 1.5;
  margin-bottom: 2.2rem;
}
.other__btn {
  margin-bottom: 5.2rem;
}
.other__btn img {
  margin: auto;
}
.other__footer img {
  width: 100%;
  height: auto;
}